 .u-section-1 {
  min-height: 470px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 57px;
}

.u-section-1 .u-image-1 {
  min-height: 419px;
  background-image: url("images/portas_capa1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  min-height: 419px;
  background-image: url("images/janelas_capa1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  min-height: 419px;
  background-image: url("images/Portoes_capa1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  min-height: 419px;
  background-image: url("images/brises_capa1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 346px;
  }

  .u-section-1 .u-image-2 {
    min-height: 346px;
  }

  .u-section-1 .u-image-3 {
    min-height: 346px;
  }

  .u-section-1 .u-image-4 {
    min-height: 346px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1054px;
  }

  .u-section-1 .u-image-1 {
    min-height: 530px;
  }

  .u-section-1 .u-image-2 {
    min-height: 530px;
  }

  .u-section-1 .u-image-3 {
    min-height: 530px;
  }

  .u-section-1 .u-image-4 {
    min-height: 530px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2379px;
  }

  .u-section-1 .u-image-1 {
    min-height: 795px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 795px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 795px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    min-height: 795px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1497px;
  }

  .u-section-1 .u-image-1 {
    min-height: 501px;
  }

  .u-section-1 .u-image-2 {
    min-height: 501px;
  }

  .u-section-1 .u-image-3 {
    min-height: 501px;
  }

  .u-section-1 .u-image-4 {
    min-height: 501px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1325px;
}

.u-section-2 .u-group-1 {
  min-height: 274px;
  margin: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 24px 181px 0 221px;
}

.u-section-2 .u-gallery-1 {
  height: 1108px;
  width: 930px;
  margin: -107px auto 50px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 10px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    width: 638px;
    margin-left: 121px;
    margin-right: 81px;
  }

  .u-section-2 .u-gallery-1 {
    width: 836px;
    margin-top: 35px;
    margin-bottom: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1149px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -198px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    width: 652px;
    margin-top: 34px;
    margin-bottom: 37px;
    height: 1801px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2737px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: 413px;
    margin-top: -225px;
  }

  .u-section-2 .u-gallery-1 {
    width: 456px;
    margin-top: 24px;
    margin-bottom: 44px;
    height: 5403px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3795px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 67px;
    min-height: 295px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 69px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-gallery-1 {
    width: 301px;
    height: 3402px;
    margin-top: 31px;
    margin-bottom: 0;
  }
}